2020-03-29 20:42 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002724NetSurfRISC OS-specificpublic2020-01-01 13:50
ReporterDave Higton 
Assigned ToMichael Drake 
SeveritymajorReproducibilityalways 
StatusresolvedResolutionopen 
PlatformBBxMOSRISC OSOS Version5.27 (28-Oct-19)
Product Version 
Target VersionFixed in Version3.10 
Summary0002724: Horizontal scroll bar of text input box obscures last line
DescriptionText input boxes, like those used to post to the RISC OS Open fora, always have a horizontal scroll bar. This bar obscures the last line of text. It isn't possible to make the text visible. You either have to type blind, or type into an editor and drag the file into the box.
Steps To ReproduceLog in and try to type a "reply" with enough lines to fill the height of the text box.
TagsNo tags attached.
Fixed in CI build #4962
Reported in CI build #4945
URL of problem pagehttps://www.riscosopen.org/forum/
Attached Files

-Relationships
+Relationships

-Notes
Dave Higton

~0002149

Dave Higton (developer)

Last good version I have is 4902, first bad version I have is 4909. Builds between those numbers seem no longer to be available for download so I can't be more specific.
Harriet Bazley

~0002152

Harriet Bazley (reporter)

A useful workaround is to use the Enter key to insert sufficient blank lines at the end of your post to force the last line of characters to be visible. :-)
Vincent Sanders

~0002156

Vincent Sanders (administrator)

I can no longer reproduce this issue and believe it to be resolved (see attached image)
+Notes

-Issue History
Date Modified Username Field Change
2019-12-06 14:57 Dave Higton New Issue
2019-12-06 22:25 Dave Higton Note Added: 0002149
2019-12-08 01:04 Harriet Bazley Note Added: 0002152
2020-01-01 13:48 Vincent Sanders File Added: nsbug2724.png
2020-01-01 13:50 Vincent Sanders Assigned To => Michael Drake
2020-01-01 13:50 Vincent Sanders Status new => resolved
2020-01-01 13:50 Vincent Sanders Fixed in Version => 3.10
2020-01-01 13:50 Vincent Sanders Fixed in CI build # => 4962
2020-01-01 13:50 Vincent Sanders Note Added: 0002156
+Issue History